@charset "UTF-8";
@import url(./reset.css);
@import url(./header.css);
@import url(./footer.css);

main {
	padding-bottom: 150px;
}

.inner {
	width: 960px;
	margin: auto;
}

@media screen and (max-width: 767px) {
	main {
		margin-top: 60px;
		padding-bottom: 150px;
	}

	.anchor_link {
		margin-top: -60px;
		padding-top: 60px;
	}

	.inner {
		width: 100%;
		padding: 0 15px;
	}
}





/* breadcrumb_list */

#breadcrumb_list {
	display: flex;
	flex-flow: wrap;
	padding: 10px 0;
}

#breadcrumb_list li {
	font-size: 1.2rem;
	position: relative;
	margin-right: 15px;
}

#breadcrumb_list li:last-child {
	margin-right: 0;
}

#breadcrumb_list li:after {
	content: '';
	width: 5px;
	height: 5px;
	border-top: 1px #808080 solid;
	border-right: 1px #808080 solid;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: -10px;
}

#breadcrumb_list li:last-child:after {
	display: none;
}



/* breadcrumb_list_wh */

#breadcrumb_list_wh {
	display: flex;
	flex-flow: wrap;
	margin: 0 auto 30px auto;
	padding: 10px 0;
}

#breadcrumb_list_wh li {
	font-size: 1.2rem;
	position: relative;
	margin-right: 15px;
}

#breadcrumb_list_wh li,
#breadcrumb_list_wh li a {
	color: #FFF;
}

#breadcrumb_list_wh li:last-child {
	margin-right: 0;
}

#breadcrumb_list_wh li:after {
	content: '';
	width: 5px;
	height: 5px;
	border-top: 1px #FFF solid;
	border-right: 1px #FFF solid;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: -10px;
}

#breadcrumb_list_wh li:last-child:after {
	display: none;
}

@media screen and (max-width: 767px) {
	#breadcrumb_list_wh {
		margin: 0 auto 20px auto;
	}
}



/* news_link */

#news_link a{
	display: block;
	width: 600px;
	margin: auto;
	padding: 20px 0;
	display: block;
	background: #feffe4;
	color: #3492ee;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
	border: #3492ee solid 1px;
	position: relative;
}

#news_link a:before{
	content: '';
	width: 40px;
	height: 40px;
	background: url(../../common/img/icon_news.svg) no-repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	left: 15px;
}

#news_link a:after{
	content: '';
	width: 8px;
	height: 8px;
	border-top: #3492ee 2px solid;
	border-right: #3492ee 2px solid;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 15px;
}

@media screen and (max-width: 767px) {
	
	#news_link a{
		width: 90%;
	}
	
	#news_link a:before{
		content: '';
		width: 30px;
		height: 30px;
	}
}
















